.mdl-spinner--single-color .mdl-spinner__layer-1, .mdl-spinner--single-color .mdl-spinner__layer-2, .mdl-spinner--single-color .mdl-spinner__layer-3, .mdl-spinner--single-color .mdl-spinner__layer-4{
	border-color: #ae132a;
}
.mdl-layout__header{
	background:rgba(174, 19, 42, 0);
	background-color: rgba(174, 19, 42, 0);
	box-shadow:none;
}
.mdl-data-table thead, .mdl-tabs.is-upgraded .mdl-tabs__tab.is-active:after{
	background:rgb(174, 19, 42);
	background-color: rgb(174, 19, 42);
	box-shadow:none;
}
body{
	background-image: url('https://wallumai.com.au/images/wallumai/background.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #ae132a;
}
.usercard table td button i, .mdl-data-table .mdl-button i ,.sizeTog i,.brand{
    color: #ae132a;
}
.usercard:hover, .hoverli li:hover, .grayhov:hover, .grayhov.is-checked {
    background-color: #e0e0e0;
    background-color: #fadfe2;
}
.scheduler-header-buttons button, .scheduler-header{
	background-color:#ae132a;
	color:white;
}
